name: 'Module Missing Message Fixer'
description: 'This module displays a list of missing modules that appear on your site and lets you fix the entries.'
package: Administration
core: 8.x
type: module
core_version_requirement: ^8

configure: module_missing_message_fixer.form

# Information added by Drupal.org packaging script on 2020-04-03
version: '8.x-1.2'
project: 'module_missing_message_fixer'
datestamp: 1585919604
